main h2 {
    border-bottom: 2px solid #9F2D1E;
    color: #9F2D1E; 
    background-color: #e9ecef;
    font-size: 18px;
    line-height: 24px;
    padding: 5px 5px;
    font-weight: bold;
}

main h3 {
    border-bottom: 2px solid #494848;
    color: #494848;
    background-color: #e9ecef;
    font-size: 16px;
    line-height: 24px;
    padding: 5px 5px;
    font-weight: bold;
}

main.page-main {
    margin-top: 0;
}

/*--page-title-bar
--------------------------------*/
.page-title-bar {
    height: 100px;
    background-color: #e9ecef;
    border-bottom: 6px solid #494848;
    margin-top: 186px;
}

.page-title-content {
    font-size: 32px;
    line-height: 90px;
}

/*-- breadcrumb-bar
------------------- -------------------------*/
.breadcrumb-bar .breadcrumb {
    background-color: #494848;
    color: #ffffff;
    border-radius: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-weight: normal;
}
.breadcrumb-bar .breadcrumb li {
    margin-right: 5px;
}

.breadcrumb-bar .breadcrumb li.active {
    font-weight: bold;
}

.breadcrumb-bar .breadcrumb  a { 
    color: #ffffff; 
    font-weight: normal;
    text-decoration: none;
}

.breadcrumb-bar .breadcrumb  a:hover {
    color: #e9ecef; 
    text-decoration: underline;
}


/*-- sidebar-nav
---------------------------*/
.sidebar-nav a.active {
    font-weight: bold;
    color: #494848;
}

/*-- people-list
---------------------------*/
.people-list p {
    line-height: 14px;
}

.people-list .people-item {
    padding: 10px 0;
}